Debian Bug report logs - #317063
ITA: secpanel -- A graphical user interface for SSH and SCP

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: nick@fargus.net

Date: Wed, 6 Jul 2005 00:18:10 UTC

Owned by: Giuseppe Iuculano <giuseppe@iuculano.it>

Severity: normal

Fixed in version secpanel/1:0.5.4-1

Done: Giuseppe Iuculano <giuseppe@iuculano.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#317063; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to nick@fargus.net:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nick Rusnov <nickrusnov@debian.org>
To: submit@bugs.debian.org
Subject: O: secpanel -- A graphical user interface for SSH and SCP
Date: Tue, 5 Jul 2005 15:38:10 -0700
Package: wnpp

I hereby orphan Secpanel. This is a sleepy package and I don't use it.
It has several minor bugs that would be easy for a tcl hacker to take
care of but I'm not such a hacker. 

-- 
-><- Nick Rusnov
-><- http://nick.industrialmeats.com
-><- nick@fargus.net/nickrusnov@debian.org 



Changed Bug title. Request was from pedro silva <goretoxo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as pedro silva <goretoxo@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#317063; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to pedro silva <goretoxo@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 317063@bugs.debian.org (full text, mbox):

From: pedro silva <goretoxo@gmail.com>
To: debian-mentors@lists.debian.org
Cc: nick@fargus.net, 317063@bugs.debian.org
Subject: RFS: secpanel -- A graphical user interface for SSH and SCP
Date: Tue, 16 Aug 2005 14:21:04 +0200
[Message part 1 (text/plain, inline)]
* Package name : secpanel
Version : 0.5.1-1
Upstream Author :steffen leich <secpanel@pingx.net>
* URL : http://www.pingx.net/secpanel/
* License : GPL
Description : a graphical user interface for ssh and scp

SecPanel is a graphical user interface for managining and running secure 
shell (ssh) and secure network copy (scp) connections via OpenSSH. It eases 
key distribution and other tasks related to using these programs.

source available from my repository at:
www.ageda.net/debian/secpanel <http://www.ageda.net/debian/secpanel>

sugestions/et al are welcome.

Thanks for reading.

-- 
-----------------------------------------------------------
Pedro Silva Franco
Servicio de Gestion Informatica
Consejeria de Educacion y Cultura
Comunidad Autonoma de la Region de Murcia
-----------------------------------------------------------
tfno: [667609032 | 968279892]
email: [admcap1@educarm.es]
-----------------------------------------------------------
[Message part 2 (text/html, inline)]

Tags added: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, pedro silva <goretoxo@gmail.com>:
Bug#317063; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, pedro silva <goretoxo@gmail.com>. Full text and rfc822 format available.

Message #21 received at 317063@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 317063@bugs.debian.org
Subject: WNPP bug retitle
Date: Sat, 24 Jun 2006 11:59:53 -0600
retitle 317063 O: secpanel -- A graphical user interface for SSH and SCP
noowner 317063
thanks obrigado

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

retitle 317063 ITA: secpanel -- A graphical user interface for SSH and SCP
owner 317063 !
thanks bts

Further comments on the work done in the bug sent to
317063@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by pedro silva <goretoxo@gmail.com>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#317063; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #36 received at 317063-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Ernesto Nadir Crespo Avila <ecrespo@gmail.com>
Cc: 317063-quiet@bugs.debian.org
Subject: Re: ITA: secpanel -- A graphical user interface for SSH and SCP
Date: Thu, 26 Oct 2006 08:13:05 +0200
On Sun, Jul 16, 2006 at 16:23:52 -0400, Ernesto Nadir Crespo Avila wrote:
> retitle 317063 ITA: secpanel -- A graphical user interface for SSH and SCP

Do you still intend to adopt secpanel?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Ernesto Nadir Crespo Avila <ecrespo@gmail.com>:
Bug#317063; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Full text and rfc822 format available.

Message #41 received at 317063@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Ernesto Nadir Crespo Avila <ecrespo@gmail.com>
Cc: control@bugs.debian.org, 317063@bugs.debian.org
Subject: Re: ITA: secpanel -- A graphical user interface for SSH and SCP
Date: Tue, 12 Dec 2006 10:11:04 +0100
retitle 317063 O: secpanel -- A graphical user interface for SSH and SCP
noowner 317063
thanks

On Thu, Oct 26, 2006 at 08:13:05 +0200, Matej Vela wrote:
> On Sun, Jul 16, 2006 at 16:23:52 -0400, Ernesto Nadir Crespo Avila wrote:
>> retitle 317063 ITA: secpanel -- A graphical user interface for SSH and SCP
>
> Do you still intend to adopt secpanel?  (This is just a ping, I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#317063; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bruno Costacurta <pubmb01@skynet.be>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #50 received at 317063@bugs.debian.org (full text, mbox):

From: Bruno Costacurta <pubmb01@skynet.be>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: 317063@bugs.debian.org, pubmb01@skynet.be
Subject: ITA: secpanel -- A graphical user interface for SSH and SCP
Date: Sun, 1 Jul 2007 17:43:34 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I intend to adopt the orphaned package secpanel.

The package description is:
 SecPanel is a graphical user interface for managining
 and running secure shell (ssh) and secure network copy
 (scp) connections via OpenSSH. It eases key distribution
 and other tasks related to using these programs.

Format: 1.7
Date: Fri, 29 Jun 2007 22:42:00 +0100
Source: secpanel
Binary: secpanel
Architecture: source all
Version: 0.41+0.4.2-4
Distribution: unstable
Urgency: low
Maintainer: Bruno Costacurta <bruno@costacurta.org>
Changed-By: Bruno Costacurta <bruno@costacurta.org>
Description:
 secpanel   - A graphical user interface for SSH and SCP
Closes: 317063
Changes:
 secpanel (0.41+0.4.2-4) unstable; urgency=low

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-4-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#317063; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <debian@midworld.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #55 received at 317063@bugs.debian.org (full text, mbox):

From: Dario Minnucci <debian@midworld.net>
To: 317063@bugs.debian.org
Cc: Bruno Costacurta <pubmb01@skynet.be>
Subject: secpanel: New upstream version 0.5.2 available
Date: Mon, 30 Jul 2007 02:34:10 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Hi Bruno,

A new version (0.5.2) of secpanel is available at
http://secpanel.mymediahost.de/?q=downloads

FYI: There is a .deb already there tagged as Ubuntu version but was generated
using alien from .rpm version.

Cheers.

- --
________________________________________________________________________
 Dario Minnucci (a.k.a. midget)
 Phone: (+34) 902021030 | Fax: (+34) 902024417 | 24/7: (+34) 807429057
 Email: debian@midworld.net | URL: http://www.midworld.net/midget/
 Key fingerprint = 6DDB 5487 7F6D 89D4 5D9C  33C7 D181 DD7A 6C42 8272


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFGrTIB0YHdemxCgnIRAiV1AJ93dlll4w5PINL58CWOuEN5iXffbQCfaYul
1QOeQS/VZLU9aWcgPbVQ60k=
=U2Gu
-----END PGP SIGNATURE-----



Changed Bug title to `ITA: secpanel -- A graphical user interface for SSH and SCP' from `O: secpanel -- A graphical user interface for SSH and SCP'. Request was from Dario Minnucci (midget) <debian@midworld.net> to control@bugs.debian.org. (Sat, 25 Aug 2007 03:42:05 GMT) Full text and rfc822 format available.

Owner recorded as pubmb01@skynet.be. Request was from Dario Minnucci (midget) <debian@midworld.net> to control@bugs.debian.org. (Sat, 25 Aug 2007 03:42:06 GMT) Full text and rfc822 format available.

Owner changed from pubmb01@skynet.be to Bruno Costacurta <pubmb01@skynet.be>. Request was from Dario Minnucci (midget) <debian@midworld.net> to control@bugs.debian.org. (Sat, 25 Aug 2007 03:45:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Bruno Costacurta <pubmb01@skynet.be>:
Bug#317063; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Bruno Costacurta <pubmb01@skynet.be>. Full text and rfc822 format available.

Message #66 received at 317063@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 317063@bugs.debian.org
Subject: WNPP bug retitle
Date: Thu, 01 May 2008 11:59:13 -0600
retitle 317063 O: secpanel -- A graphical user interface for SSH and SCP
noowner 317063
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 317063 ITA: secpanel -- A graphical user interface for SSH and SCP
 owner 317063 !
 stop

Further comments on the work done in the bug sent to
317063@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: secpanel -- A graphical user interface for SSH and SCP' from `ITA: secpanel -- A graphical user interface for SSH and SCP'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Thu, 01 May 2008 18:00:39 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Bruno Costacurta <pubmb01@skynet.be>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Thu, 01 May 2008 18:00:41 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: secpanel -- A graphical user interface for SSH and SCP' from `O: secpanel -- A graphical user interface for SSH and SCP'. Request was from Giuseppe Iuculano <giuseppe@iuculano.it> to control@bugs.debian.org. (Sun, 27 Jul 2008 10:12:08 GMT) Full text and rfc822 format available.

Owner recorded as Giuseppe Iuculano <giuseppe@iuculano.it>. Request was from Giuseppe Iuculano <giuseppe@iuculano.it> to control@bugs.debian.org. (Sun, 27 Jul 2008 10:12:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#317063; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Iuculano <giuseppe@iuculano.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #79 received at 317063@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <giuseppe@iuculano.it>
To: debian-mentors@lists.debian.org, 317063@bugs.debian.org
Subject: RFS: secpanel (updated package - ITA )
Date: Sun, 27 Jul 2008 15:41:14 +0200
[Message part 1 (text/plain, inline)]
Dear mentors,

I am looking for a sponsor for the new version 1:0.5.4-1
of my package "secpanel".

It builds these binary packages:
secpanel   - graphical user interface for SSH and SCP

The package appears to be lintian clean.

The upload would fix these bugs: 175738, 289151, 305134, 305135, 317063

This is the changelog:

secpanel (1:0.5.4-1) unstable; urgency=low

  * New upstream release, redone debian packaging from scratch
    (Closes: #305135) (LP: #243235)
    This version fixes:
    + Application must be killed when exiting with "Close Button"
      (Closes: #289151)
    + scp errors when directory name contains a single quote
      (Closes: #305134)
    + Program crashes on scp connection to remote host.
      (Closes: #175738)
  * New maintainer, thanks to Nick Rusnov for the prior work on secpanel
    (Closes: #317063)
  * Update to debhelper level 7
  * debian/control:
    + Switch to tcl8.5 and tk8.5 in Depends
    + Added dpatch to Build-Depends
    + synopsis should not read like the start of a
      sentence, removed indefinite article "A"
  * Updated debian/copyright
  * Switched to dpatch:
    + 01_path_fix.dpatch fixes libdir path
    + 02_add_interpreted_sequence.dpatch adds #!/usr/bin/tclsh to
      convert_history.tcl and export_profiles.tcl
  * Updated to standards version 3.8.0
    + Added Hompage field
  * Added .desktop file and .xpm icon (from Ubuntu)
  * Bump epoch to fix funny upstream version numbering scheme
  * Added a watch file

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Sun, 27 Jul 2008 15:28:52 +0200




The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/s/secpanel
- Source repository: deb-src http://mentors.debian.net/debian unstable main
contrib non-free
- dget http://mentors.debian.net/debian/pool/main/s/secpanel/secpanel_0.5.4-1.dsc

I would be glad if someone uploaded this package for me.

Kind regards
 Giuseppe Iuculano

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Giuseppe Iuculano <giuseppe@iuculano.it>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to nick@fargus.net:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #84 received at 317063-close@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <giuseppe@iuculano.it>
To: 317063-close@bugs.debian.org
Subject: Bug#317063: fixed in secpanel 1:0.5.4-1
Date: Sat, 16 Aug 2008 11:02:04 +0000
Source: secpanel
Source-Version: 1:0.5.4-1

We believe that the bug you reported is fixed in the latest version of
secpanel, which is due to be installed in the Debian FTP archive:

secpanel_0.5.4-1.diff.gz
  to pool/main/s/secpanel/secpanel_0.5.4-1.diff.gz
secpanel_0.5.4-1.dsc
  to pool/main/s/secpanel/secpanel_0.5.4-1.dsc
secpanel_0.5.4-1_all.deb
  to pool/main/s/secpanel/secpanel_0.5.4-1_all.deb
secpanel_0.5.4.orig.tar.gz
  to pool/main/s/secpanel/secpanel_0.5.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 317063@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Giuseppe Iuculano <giuseppe@iuculano.it> (supplier of updated secpanel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 27 Jul 2008 15:43:45 +0200
Source: secpanel
Binary: secpanel
Architecture: source all
Version: 1:0.5.4-1
Distribution: unstable
Urgency: low
Maintainer: Giuseppe Iuculano <giuseppe@iuculano.it>
Changed-By: Giuseppe Iuculano <giuseppe@iuculano.it>
Description: 
 secpanel   - graphical user interface for SSH and SCP
Closes: 175738 289151 305134 305135 317063
Changes: 
 secpanel (1:0.5.4-1) unstable; urgency=low
 .
   * New upstream release, redone debian packaging from scratch
     (Closes: #305135) (LP: #243235)
     This version fixes:
     + Application must be killed when exiting with "Close Button"
       (Closes: #289151)
     + scp errors when directory name contains a single quote
       (Closes: #305134)
     + Program crashes on scp connection to remote host.
       (Closes: #175738)
   * New maintainer, thanks to Nick Rusnov for the prior work on secpanel
     (Closes: #317063)
   * Update to debhelper level 7
   * debian/control:
     + Switch to tcl8.5 and tk8.5 in Depends
     + Added dpatch to Build-Depends
     + synopsis should not read like the start of a
       sentence, removed indefinite article "A"
   * Updated debian/copyright
   * Switched to dpatch:
     + 01_path_fix.dpatch fixes libdir path
     + 02_add_interpreted_sequence.dpatch adds #!/usr/bin/tclsh to
       convert_history.tcl and export_profiles.tcl
   * Updated to standards version 3.8.0
     + Added Hompage field
   * Added .desktop file and .xpm icon (from Ubuntu)
   * Bump epoch to fix funny upstream version numbering scheme (LP: #203080)
   * Added a watch file
Checksums-Sha1: 
 47f0176035b76b0e83f1a1ebbfe1bae55fd46386 997 secpanel_0.5.4-1.dsc
 5f542132bffe2af66f95e7c22c19165831219444 63462 secpanel_0.5.4.orig.tar.gz
 8f457ddaef794868ca99f9fce8dbf3b6c638781c 7296 secpanel_0.5.4-1.diff.gz
 56cbe63b252fdadab499a0f8a54e3fc83d6e9f64 64564 secpanel_0.5.4-1_all.deb
Checksums-Sha256: 
 1448954735a629deb8d4cbb6dcefb18248ba35a98bf63acafb5c91ccacb31af3 997 secpanel_0.5.4-1.dsc
 7694e3a9fac4e48d5e058c03bb2fbca9527adaaa9e942b12eebe70f2455477c4 63462 secpanel_0.5.4.orig.tar.gz
 4143e999e5f681a9e9d0519437743688bbc62800ea74afa6cce6931fa524e3cd 7296 secpanel_0.5.4-1.diff.gz
 153b9a0c2a5f9c7acdf284660af9d8a5789d9d343e605aa6c550d320b703da0f 64564 secpanel_0.5.4-1_all.deb
Files: 
 fb91a5051ca20bba2243d89f49bc1f91 997 net optional secpanel_0.5.4-1.dsc
 528387e1511e2b3581c59e587a16cdf4 63462 net optional secpanel_0.5.4.orig.tar.gz
 d18f14ccb2daa95ecc15e3bad03517b5 7296 net optional secpanel_0.5.4-1.diff.gz
 e04be91a2958babffcb8e9771fe7d4fd 64564 net optional secpanel_0.5.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFIprLN9LSwzHl+v6sRAj9bAKCTS4Rr4SQW+rsboFDVFr26JcZdRwCdE7jx
uKebeL3N0QgzlW3we4zHutA=
=aPyS
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Sep 2008 07:29:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:08:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.